body {
  background-color: #DEDEDE;
  font-family: Verdana, Helvetica, Arial;
  font-size: 14px;
}

h1, h2, h3{
	clear: both;
	border-bottom: 1px dotted #e0e0e0;
	line-height:200%;

}

a img {
  border: none;
}

a {
  color: #4B7399;
  text-decoration: none;
}

.clear {
  clear: both;
  height: 0;
  overflow: hidden;
}

.exit {
	color: #A52A2A;
}

#container {
  width: 60%;
  margin: 0 auto;
  background-color: #FFF;
  padding: 20px 40px;
  margin-top: 40px;
}

#flash_notice, #flash_alert {
  padding: 5px 8px;
  margin: 10px 0;
}

#flash_notice {
  background-color: #CFC;
  border: solid 1px #6C6;
}

#flash_alert {
  background-color: #FCC;
  border: solid 1px #C66;
}

.fieldWithErrors {
  display: inline;
}

#errorExplanation {
  width: 400px;
  border: 2px solid #CF0000;
  padding: 0px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: 0;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 8px;
}

#errorExplanation ul {
  margin: 2px 24px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: disc;
}

textarea {
 	border: 1px solid #CCCCCC;
 	outline: none;
 	resize: none;
 	display:block;
 	width: 97.3%;
 	height: 100px;
 	padding: 10px; 
 	font-size: 1em;
	background-color: #fffeff;
}

input[type=text] {
 	border: 1px solid #CCCCCC;
 	outline: none;
 	resize: none;
 	display:block;
 	width: 97.3%;
	padding: 10px; 
 	font-size: 1em;
	background-color: #fffeff;
}

input[type=password] {
 	border: 1px solid #CCCCCC;
 	outline: none;
 	resize: none;
 	display:block;
 	width: 97.3%;
	padding: 10px; 
 	font-size: 1em;
	background-color: #fffeff;
}

input[type="submit"] {
	font-family: Verdana, Helvetica, Arial;
	font-size: 14px;
	background: #F5F5F5;
	color: #4B7399;
	border: 1px solid #CCCCCC;
	padding: 5px;
}

input[type="submit"]:hover{
	font-family: Verdana, Helvetica, Arial;
	font-size: 14px;
	background: #fafafa;
	color: #4B7399;
	border: 1px solid #CCCCCC;
	padding: 5px;
}

.selectMultiple{
 	border: 1px solid #CCCCCC;
 	outline: none;
 	resize: none;
 	display:block;
 	width: 100%;
	height:200px;
	padding: 10px; 
 	font-size: 1em;
	background-color: #fffeff;
}

table { 
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	color:#fff;
	font:normal 12px verdana, arial, helvetica, sans-serif;
	/*width: 100%;*/
}

caption { 
	border:1px solid #CCCCCC;
	color:#5C443A;
	font-weight:bold;
	letter-spacing:20px;
	padding:6px 4px 8px 0px;
	text-align:center;
	text-transform:uppercase;
}

td, th { 
	color:#363636;
	padding:.7em;
	
}

tr { border:1px solid #CCCCCC; margin: 1em; }

thead th, tfoot th { 
	background:#ececec;
	color: #4B7399;
	padding:.7em;
	text-align:left;
	text-transform:uppercase;
}

tbody th, tbody td { 
	text-align:left;
	vertical-align:top;
}

tfoot td { 
	background:#FFF8DC;
	color:#FFFFFF;
	padding-top:3px;
}

.odd { background:#fafafa; }

tr:hover { 
	background:#FFFACD;
	color:#000000;
}


	
.edit,
.delete,
.disabled,
.enabled {
	display: block;
	padding: 1px 8px;
	color: #fff;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	/*border-radius: 2px;*/
	margin: 0px 2px;
	text-transform: uppercase;
	font-size: 0.9em;
	float: left;
}

.enabled { background: #CCCCCC; color: green;}
	.enabled:hover { background: gray; color: green; }	
	
.disabled { background: #CCCCCC; color: red;}
	.disabled:hover { background: gray; color: red; }
	
.edit { background: #8AC3D4; }
	.edit:hover { background: #66ABBF; color: #fff; }
.delete { background: #DC6A6A; }
	.delete:hover { background: #C64747; color: #fff; }

#menu{
background: #ECF1F2;
width: 100%;
margin-bottom: 25px;
}	

#menu a{
margin-left: 10px;
margin-right: 10px;
padding: 8px 10px;
display: inline-block;
}
#menu a:hover{
        color: #C9C9C9;
}	

#footer {
	color: #CCCCCC;
}

#footer p {
	font-size: small;
}

#footer a {
		color: #CCCCCC;

}

@media print {
	
	body{ width: 100%; }
	
	#container {
	  width: 100%;
	  margin: 0 auto;
	  background-color: #FFF;
	  margin-top: 20px;
	}
	
	h1, h2, h3{
		clear: both;
		border-bottom: 1px dotted #e0e0e0;
		line-height:200%;

	}
	
	table { 
		background:#FFFFFF;
		border:1px solid #CCCCCC;
		border-collapse:collapse;
		color:#fff;
		font:normal 12px verdana, arial, helvetica, sans-serif;
		width: 100%;
	}

	td, th { 
		color:#363636;
		padding:.7em;
		border:1px solid #CCCCCC; 

	}

	tr { border:1px solid #CCCCCC; }

	thead th, tfoot th { 
		background:#ececec;
		color: #4B7399;
		padding:.7em;
		text-align:left;
		text-transform:uppercase;
	}

	tbody th, tbody td { 
		text-align:left;
		vertical-align:top;
		
	}

	tfoot td { 
		background:#FFF8DC;
		color:#FFFFFF;
		padding-top:3px;
	}

	.odd { background:#fafafa; }


	}
